 .search { 
    visibility: visible;
    position:relative;
    right: 0px;
    top: 0px;
    display: inline-block;
    width: 100%;

  }      
  
.search input { 
    padding: 4px 10px;
    width:70%;
    height: 31px;
    font-size: 1.0em;
    color: rgb(2, 2, 2);
    font-weight: bold;
    background-color: rgb(120, 120, 120);
    border-radius: 3px 3px 0px 0px;
    border: none;
    outline: none;
    text-align: left;
    display: inline-block;
    border: 3px solid rgb(129, 128, 128);
    border-radius: 10px;
    margin: 0 0 0 30px;
  }
  
#searchResults li { 
    list-style: none; 
    margin-left: 0em;
    font-size: 14px;
    background-color: rgb(65, 65, 65); 
    border-bottom: 1px dotted rgb(226, 215, 215);
  }
  #searchResults li .title { font-size: 1.2em; margin-bottom: 10px; display: inline-block;}
  #searchResults li .title  em { font-size: 0.8em; font-style: normal}
  
  #searchResults { visibility: inherit; display: inline-block; width: 80%}
  #searchResults a { 
    text-decoration: none !important;
    padding: 10px;
    display: inline-block;
    width: 100%;
    
    }
  #searchResults a:hover, a:focus { outline: 0; background-color: #666; color: #fff; }